Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Migrate module vision_opencv

I am not so familiar with ros and I want to migrate my project, which is nested in ros, from Opencv 2.4.x to Opencv 3.x . My assumption is that the standard apt ros-jade installation is based on Opencv 2.4.x because I could install the ros-jade-opencv3 package afterwards.

So If I am using opencv_bridge it will always be linked to opencv 2.4.x and this is obviousely crashing my process.

I also installed this opencv3 package but I can't figure out how I can cleanly replace the standard vision_opencv package with the up-to-date one here: https://github.com/ros-perception/vision_opencv?